body	{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	background-color:transparent;
}

.hotbox {
	width: 240px;
	height: 200px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	padding-top: 0px;
}

.hotbox b {
	font-weight: bold;
	font-size: 14px;
}

.title {
	font-size: 12px;
	padding: 7px 5px;
	font-size: 14px;
	background-color: rgb(244, 0, 0);
}

.hotbox a {
	text-decoration: none;
	color: black;
}

.hotbox img {
	top: 40px;
	margin: 1px;
	padding: 0px;
	position: absolute;
	display: block;
}

.hotbox .l {
	float: left;
	left: 3px;
}

.hotbox .r {
	float: right;
	right: 3px;
}

.hotbox .info {
	top: 40px;
	width: 106px;
	height: 146px;
	position: absolute;
	display: block;
	float: left;
	overflow: hidden;
	padding:2px;
	border:1px solid #999;
	background-color: white;
	display: table;

	/* transparency stuff */
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.80;
}

.hotbox .info:hover {
	/* transparency stuff */
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0.0;
}

.hotbox .nohover:hover {
	/* transparency stuff */
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.80;
}

.hotbox div p {
	width: 106px;
	height: 146px;
	display: table-cell; 
	overflow: hidden;
	vertical-align: middle; 
	text-align: center;
}

.gimmick {
	width: 110px;
	height: 40px;
	font-size: x-small;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 0px;
	padding:2px;
}

.score {
	width: 110px;
	height: 60px;
	position: absolute;
	top: 70px;
	left: 0px;
	line-height: 80%;
}

.score b {
	font-weight: bold;
	font-size: 30px;
}

.score small {
	font-size: x-small;
	font-weight: normal;
}

.again {
	width: 180px;
	position: absolute;
	top: 150px;
	left: 20px;
	border: 1px solid #aaa;
	background-color: white;
	padding: 5px;
	text-decoration: underline;
	font-size: 12px;
}


